We are planning to upgrade our servers to Netware 6.5. We are currenly running BorderManager 3.7 SP1. Has anyone seen problems with BM 3.7 and Netware 6.5?

Thanks

Cynthia Nakagawa
Network Administrator
(916)526-8262

Excellence~Commitment~Integrity~Teamwork
Happy Mailing :0)